JCONSOLE(1)

NAME
jconsole - command line J interpreter

SYNOPSIS
jconsole [options and arguments...]

DESCRIPTION
jconsole runs the J interpreter and Control-d exits. The J installation has complete documentation in HTML format. Start at:
   system/extras/help/index.htm For information about Jsoftware and J systems see:
   www.jsoftware.com

OPTIONS and Environment
See the HTML documentation for more information.